.pagError{
	min-height: 35.9vh;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #ce484b;
    border-color: #ce484b;
}

.pagination>li>a, .pagination>li>span {
    color: #333;
    border: 1px solid #ccc;
}

/*Banner*/
.banner{
	position: relative;
	overflow:hidden;
	background-color: #fff;
	margin-bottom: 20px;
	border-radius: 10px;
}

.banner .textoBanner{
	position:absolute;
	font-family: 'Ubuntu Condensed', sans-serif;
}

.banner .textoDer{
	right:50px; 
	text-align:right;
}

.banner .textoIzq{
	left:0px; 
	text-align:left;
}

.banner .textoIzq h1{
	background: rgb(33 33 33 / 0.90);
	text-shadow: 0px 0px 4px #929292;
	border-radius: 0px 4px 4px 0px;
}

.banner .textoCentro{
	top:50px; 
	left:50%;
	width:800px; 
	margin-left: -400px;
	text-align:center;
}

.textoBanner h1{
	font-size:35px;
	line-height:20px;
	text-shadow: 0px 0px 4px #929292;
}

.textoBanner h2{
	font-size:30px;
	line-height:20px;
	text-shadow: 0px 0px 4px #929292;
}

.textoBanner h3{
	font-size:24px;
	text-shadow: 0px 0px 4px #929292;
}

.textoBanner .textMovil{
	display: none;
}

.BannerImg0{
	height:320px;
}

.BannerImg0 img{
    max-width: 101%;
    position: relative;
    left: -2px;
}

.BannerImg1{
	height:auto;
}

.BannerImg2{
	height:auto;
}

/*Barra Productos*/
.barraProductos .organizarProductos span{
	margin-left:5px;
}
.barraProductos{
	padding: 9px 0;
	background-color: #f7f7f7;
}

/*Productos Cudricula*/
.tituloProducto{
	text-align: center;
	position: relative;
	line-height: 50px;
	margin: 20px 0;
	text-transform: capitalize;
	font-size: 40px;
}

.tituloProducto::after{
	content: '';
	background: #ce484b;
	width: 130px;
	height: 5px;
	border-radius: 5px;
	position: absolute;
	bottom: -10px;
	left: 50%;
	transform:translateX(-50%);
}

.producto{
	border-radius: 10px;
	box-shadow: 2px 2px 10px rgb(0 0 0 / 7%);
	margin-bottom: 20px;
}

.producto img{
	border-radius: 10px 10px 0 0;
	width: 100%;
}

.producto figure{
	overflow: hidden;
	border-radius: 10px 10px 0 0;
}

.producto h4{
	padding: 0 15px 0 15px;
	margin-bottom: 8px;
}

.producto h4 small{
	color:#777;
	text-transform: uppercase;
	font-size:15px;
	font-weight: 400;
	line-height: 1.8;
}

.producto .deseos, .producto .deseo {
	position: absolute;
	top: 15px;
	margin-left: 15px;
}

.producto .deseos, .producto .deseo, .producto .verProducto, .producto .agregarCarrito{
	height: 30px;
    width: 30px;
    border-radius: 50%;
    border: none;
    background: #fff;
    box-shadow: 2px 2px 5px rgb(0 0 0 / 26%);
    color: #555;
}

.producto .deseos:hover, .producto .deseo:hover, .producto .verProducto:hover, .producto .agregarCarrito:hover{
	transform: scale(1.2,1.2);
}
    
.producto .ver{
	position: absolute;
	top: 15px;
	right: 15px;
	margin-right: 15px;
}

.producto .agregarCarrito{
	position: absolute;
	top: 15px;
	margin-left: 50px;
}

.producto .precio{
	padding: 0 15px 15px 15px;
	font-size:15px;
}

.producto .precio h2{
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 0;
}

.producto .precio .precioTotal{
	font-weight: 400;
	color: #333;
}

.tituloDestacado h1{
	margin-top: -5px;
	margin-bottom: 0;
}

.tituloDestacado{
	padding: 0px;
}

.producto img:hover{
	transition: .3s all ease;
	opacity:.8;
	transform: scale(1.1,1.1);
}

.tituloDestacados{
	text-align: center;
	position: relative;
	line-height: 50px;
	color: #333;
	margin: 20px 0;
	text-transform: uppercase;
	font-size: 28px;
	font-weight: 600;
}

.tituloDestacados::after{
	content: '';
	background: #ce484b;
	width: 140px;
	height: 5px;
	border-radius: 5px;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform:translateX(-50%);
}

.btnDestacado {
    padding-top: 8px;
    margin-bottom: 20px;
}

.btnDestacado .btnGrid{
    margin-right: 5px;
}

.btnDestacado .btnList{
    margin-left: 5px;
}

.verMas{
	padding: 7px 12px;
	border-radius: 4px;
	text-decoration: none;
	border: none;
	box-shadow: 2px 2px 5px rgb(0 0 0 / 26%);
}

.verMas:hover,
.verMas:focus {
    opacity: 0.9;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    transition: 0.1s ease;
}

.verMas:active,
.verMas:active {
    opacity: 1;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    transition: 0.1s ease;
}

.organizarProductos .btnGrid, .organizarProductos .btnList{
	padding: 7px 12px;
	border-radius: 4px;
	text-decoration: none;
	border: none;
	background-color: #fff;
	box-shadow: 2px 2px 5px rgb(0 0 0 / 15%);
}

/*VITRINA PRODUCTOS LISTA*/
.productos ul li h1{
	margin-top:-10px;
}

.productos ul li h1 small{
	text-transform: uppercase;
	font-size:20px;
	font-weight: 700;
}

.productos ul li h1 small a{
	color:#777;
}

.oferta{
	text-decoration:line-through;
	color:#ccc;
	font-size:15px;
	font-weight: 500;
}

.fontSize{
	font-size:11px;
}


.label-warning {
    background-color: #e7e7e7;
}
.label {
    font-weight: 400;
    color: #333;
}


.producto .precio{
    margin-top: 10px;
}

/*ESCRITORIO GRANDE (LG revisamos en 1366px en adelante)*/

@media (max-width:1194px){
    
    .BannerImg0{
    	height:auto;
    }
}

@media (min-width: 900px){
    .banner{
        margin-top: 10px;
    }
}

@media (min-width:950px){
	.bann{
		height:200px;
	}

	.banner .textoDer{
		top:10px;
	}

	.banner .textoIzq{
		top:45px;
	}

	.banner .textoIzq h1{
		font-size: 40px;
		padding: 25px;
		padding-left: 50px;
	}
}

@media (max-width:949px) and (min-width:600px){
	.bann{
		height:150px;
	}

	.banner .textoDer{
		top:18px; 
	}

	.textoBanner h1{
		font-size:20px;
		line-height:5px;
	}

	.textoBanner h2{
		font-size:20px;
		line-height:0px;
	}

	.textoBanner h3{
		font-size:15px;
	}

	.banner .textoIzq h1{
		font-size: 20px;
		padding: 20px;
		padding-left: 50px;
	}

	.banner .textoIzq, .banner .textoCentro{
		top:32px; 
	}
}

@media (max-width:599px){
	.bann{
		height:100px;
	}

	.banner .textoDer, .banner .textoCentro, .banner .textoIzq{
		left:50%;
		width:800px; 
		margin-left: -400px;
		text-align:center;
	}

	.banner .textoIzq{
		top: -10px;
	}

	.banner .textoCentro{
		top: -10px;
	}

	.banner .textoDer{
		bottom: 5px;
	}

	.banner .textoIzq h1{
		font-size: 20px;
		padding: 10px;
		text-align: center;
		display: block;
	}

	.textoBanner h1{
		display: none;
	}

	.textoBanner .countdown2{
		display: none;
	}

	.textoBanner h2{
		font-size:17px;
		line-height:0px;
		bottom: 0px;
	}

	.textoBanner .textMovil{
		display: block;
		font-size:17px;
		line-height:0px;
		bottom: 0px;
	}
}

@media (max-width:991px){
    .btnDestacado {
        padding-top: 0;
        float: none!important;
        display: flex;
        justify-content: center;
    }
}

